@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600,700);

body {
   background-color: #000080 !important;
   background-image:url('../img/bg.jpg') !important;
   background-repeat:repeat-x !important;
   font-family: 'Open Sans', sans-serif !important;
}

#header {
   width: 980px;
   margin: 0 auto;
   margin-bottom: 10px;
   padding-top: 15px;
}

#header a {
   text-decoration: none;
}

.container-980 {
   width: 980px;
   margin: auto;
}

.container {
   width: 960px;
   margin: auto;
}

.content {
   width: 625px;
   float: left;
   margin-top: 25px;
   margin-bottom: 25px;
   margin-left: 10px;
   padding: 15px;
   background-color: #f8f8f8;
   border: solid 1px #ebebeb;
   line-height: 2;
}

.content-no-bg {
   width: 900px;
   float: left;
   margin-top: 25px;
   margin-bottom: 25px;
   margin-left: 25px !important;
   padding: 15px;
   border: solid 1px #ebebeb;
   line-height: 2;
}

.content-no-bg hr {
   border: 1px solid #363636;
}

.content-no-bg h2 {
   margin-top: 0px;
   margin-bottom: 2px;
   font-size: 19px;
   color: #5c5b5b;
}

.content-no-bg h1 {
   margin-top: 0px !important;
   margin-bottom: 5px; /* -5px */
   color: #000080;
   line-height: 1.4;
}

.content-no-bg p {
   margin-top: 0px;
}

#logo {
   display: block;
   float: left;
   margin-left: 15px;
   margin-top: 18px;
}

#hr {
   margin-top: 30px;
}

#main-body {
   width: 980px;
   margin: auto;
   margin-top: 10px;
   margin-bottom: 10px;
   padding-bottom: 10px;
   background-color: #fff;    
}

#form-container {
   width: 500px;
}

#footer {
   width: 980px;
   margin: auto;
   text-align: center;
   font-size: 14px;
   color: #fff;
}

.news h3 {
   margin-top: 0px;
   margin-bottom: -20px;
}

/* Signup Box
==================================================== */

#signup {
   margin-top: 125px !important;
   margin-right: 5px ;
   width: 450px ;
   height: 109px ; /* 209px */
   padding: 10px ;
   float: left ;
}

.social {
	margin-left: 35px;
	
}

.facebook {
	margin-left: 15px;
	margin-right: 0px;
}


#email {
   width: 244px;
   height: 207px;
   padding: 0 3px 0 15px;
   background-color: #e3e3e3;
   border: 1px solid #d6d6d6;
   float: left;
}

#email input[type=email] {
   width: 140px;
   border: solid 1px #707070;
   padding: 5px !important;
}

#email input[type=text]:focus {
   border-color:#00529a;
}

#email input[type=submit] {
   width: 78px;
   padding: 4.5px !important; 
   background: #001853; 
   border: 1px solid #000e2c;
   margin-left: -5px;
   border-top-right-radius: 5px; 
   border-bottom-right-radius: 5px; 
   color: #fff;
   font-weight: 600 !important;
   font-style: italic !important;
   letter-spacing: .5px;
}

.signup-text {
   font-size: 19px !important;
   font-weight: 600 !important;
   font-style: italic;
   line-height: 1.4;
   margin-top: 35px;
   margin-bottom: 15px;
}


/* Navigation
==================================================== */

.nav{
   list-style:none;
   margin:0;
   margin-top: 2px;
   padding:0;
   text-align:center;
}
.nav li{
   display:inline;
   padding: 8px 25px;
   text-decoration: none !important;
   font-size: 22px;
   font-weight: 700;
   color: #ffcc00;
}
.nav a{
    display:inline-block;
    padding:10px;
    text-decoration: none !important;
    color: #888888;
}
.nav a:hover{
   display:inline-block;
   padding:10px;
   text-decoration: none !important;
   color: #01113c;
   background-color: #fff;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: inline-block;
}

/* Sidebar
==================================================== */

#sidebar {
   width: 275px;
   float: right;
   padding-top: 25px;
   margin-right: 10px;
}

/* Picture Gallery
==================================================== */

.gallery {
   width: 200px;
   height: 150px;
   margin-left: 8px;
   margin-bottom: 10px;
   float: left;
}

.content-gallery {
   width: 625px;
   float: left;
   margin-top: 25px;
   margin-bottom: 25px;
   margin-left: 10px;
   padding: 0px !important;
   line-height: 2;
}

.content-gallery h1 {
   color: #fff;
   font-size: 25px;
   margin-top: 0;
   padding: 0 10px;
   background-color: #b60d0d;
}

img {
    max-width: 100%;
    height: auto;
}

img.displayed {
    display: block;
	margin-top: 20px;
    margin-left: auto;
    margin-right: auto 
}

/* Clearfix
==================================================== */

.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

/* Media Queries
==================================================== */

#element_to_pop_up { display:none; }
